<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android" android:shape="oval">
    <solid android:color="@color/col_2621"/>
    <stroke android:color="@color/white" android:width="0.75dp"/>
    <size android:width="@dimen/dp_9" android:height="@dimen/dp_9"/>
</shape>